<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Anleitungen und Hilfen (Computer)</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amokwarnung</strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/alternativauswahl_amokwarnung.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Linux-Paßwortänderung</strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/anleitung_passwortaenderung.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Antiviruskonzept<strong>
          </div>
          <div class="level-item">
            <a href="http://sths051/doku/doku_antivirus_user.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bildschirmarbeitsplatz<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/bildschirmarbeitsplatz.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Cups-Druck<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/cups_druck.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Cups-Druckabbruch<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/cups_druckabbruch.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>OpenOffice<strong>
          </div>
          <div class="level-item">
            <a href="http://intra.ofd-h.de/intranet/live/live.php?navigation_id=682&_psmand=7"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>E-Mail Verfahren (Thunderbird)<strong>
          </div>
          <div class="level-item">
            <a href="http://rzhs177.ofd-h.de/intranet/live/live.php?navigation_id=618&_psmand=7"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Unerlaubte Internetnutzung<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/unerlaubte_internetnutzung.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>


<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Anleitungen und Hilfen (Telefon)</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bedienungsanleitung (lang)<strong>
          </div>
          <div class="level-item">
            <a href="http://sths051.ofd-h.de/telefon/tk/index.html"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

     <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Bedienungsanleitung (kurz)<strong>
          </div>
          <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/static/hilfe_apc/programmierung_tel_grafisch.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>





    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

